<table class="diff diff-contentalign-left diff-editfont-monospace" data-mw="interface">
	<tbody>
		<tr class="diff-title" lang="en">
			<td colspan="2" class="diff-otitle">
				<div id="mw-diff-otitle1">
					<strong>
						<a href="/w/index.php?title=Wikipedia:Sandbox&amp;oldid=12345" title="Wikipedia:Sandbox">Revision as of 12:00, 1 January 2020</a>
						<span class="mw-diff-edit">(<a href="/w/index.php?title=Wikipedia:Sandbox&amp;action=edit&amp;oldid=12345" title="Wikipedia:Sandbox">edit</a>)</span>
					</strong>
				</div>
				<div id="mw-diff-otitle2">
					<a href="/wiki/User:User1" class="mw-userlink" title="User:User1">
						<bdi>User1</bdi>
					</a>
					<span class="mw-usertoollinks">
                        (<a href="/wiki/User_talk:User1" class="mw-usertoollinks-talk" title="User talk:User1">talk</a> |
                        <a href="/wiki/Special:Contributions/User1" class="mw-usertoollinks-contribs" title="Special:Contributions/User1">contribs</a>)
                    </span>
				</div>
				<div id="mw-diff-otitle3"><span class="comment">(Older revision here.)</span></div>
				<div id="mw-diff-otitle5">
					<span class="mw-tag-markers"><a href="/wiki/Special:Tags" title="Special:Tags">Tag</a>: <span class="mw-tag-marker mw-tag-marker-visualeditor-wikitext">2017 wikitext editor</span></span>
				</div>
				<div id="mw-diff-otitle4"><a href="/w/index.php?title=Wikipedia:Sandbox&amp;diff=prev&amp;oldid=12345" title="Wikipedia:Sandbox" id="differences-prevlink">← Previous edit</a></div>
			</td>
			<td colspan="2" class="diff-ntitle">
				<div id="mw-diff-ntitle1">
					<strong>
						<a href="/w/index.php?title=Wikipedia:Sandbox&amp;oldid=67890" title="Wikipedia:Sandbox">Revision as of 12:00, 2 January 2020</a>
						<span class="mw-diff-edit">(<a href="/w/index.php?title=Wikipedia:Sandbox&amp;action=edit&amp;oldid=67890" title="Wikipedia:Sandbox">edit</a>)</span>
						<span class="mw-diff-undo">
                            (
                            <a
									href="/w/index.php?title=Wikipedia:Sandbox&amp;action=edit&amp;undoafter=12345&amp;undo=67890"
									title='"Undo" reverts this edit and opens the edit form in preview mode. It allows adding a reason in the comment.'
							>
                                undo
                            </a>
                            )
                        </span>
						<span class="mw-diff-tool">
                            (<a class="mw-thanks-thank-link" href="//en.wikipedia.org/wiki/Special:Thanks/67890" title="Send a thank you notification to this user" data-revision-id="67890" data-recipient-gender="male">thank</a>)
                        </span>
					</strong>
				</div>
				<div id="mw-diff-ntitle2">
					<a href="/wiki/User:User1" class="mw-userlink" title="User:User1">
						<bdi>User1</bdi>
					</a>
					<span class="mw-usertoollinks">
                        (<a href="/wiki/User_talk:User1" class="mw-usertoollinks-talk" title="User talk:User1">talk</a> |
                        <a href="/wiki/Special:Contributions/User1" class="mw-usertoollinks-contribs" title="Special:Contributions/User1">contribs</a>)
                    </span>
				</div>
				<div id="mw-diff-ntitle3"><span class="comment">(Newer revision here.)</span></div>
				<div id="mw-diff-ntitle5">
					<span class="mw-tag-markers"><a href="/wiki/Special:Tags" title="Special:Tags">Tag</a>: <span class="mw-tag-marker mw-tag-marker-visualeditor-wikitext">2017 wikitext editor</span></span>
				</div>
				<div id="mw-diff-ntitle4"><a href="/w/index.php?title=Wikipedia:Sandbox&amp;diff=next&amp;oldid=67890" title="Wikipedia:Sandbox" id="differences-nextlink">Next edit →</a></div>
			</td>
		</tr>
	</tbody>
</table>
